Drop support for old Ubuntu versions we no longer use
[chef.git] / cookbooks / openssh / recipes / default.rb
index 59c8fe7d897ecef612f0ea30340961e8276e9129..ceb9a679290b37493768464bba9ca51de4981dec 100644 (file)
@@ -25,11 +25,7 @@ package "openssh-server"
 
 service "ssh" do
   action [ :enable, :start ]
-  if node[:lsb][:release].to_f >= 10.04
-    supports :status => true, :restart => true, :reload => true
-  else 
-    supports :restart => true, :reload => true
-  end
+  supports :status => true, :restart => true, :reload => true
 end
 
 hosts = search(:node, "networking:interfaces").sort_by do |node|